import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-tab4',
  templateUrl: './tab4.page.html',
  styleUrls: ['./tab4.page.scss'],
})
export class Tab4Page implements OnInit {

  constructor(private navCtrl: NavController) {this.selectedContent = '发布';}
  selectedContent: string = '';

  showContent(content: string) {
    if (content === '收藏') {
      this.selectedContent = '一个作品都没有';
    } else {
      this.selectedContent = content;
    }
  }

  openFeedbackPage() {
    // 打开反馈页面
  }
  

  openSettingsPage() {
    // 打开设置页面
  }

  ngOnInit() {
  }

}

